<?php 
  /* chamadas aos Objetos tabControl  */
  foreach( $tabControl as $_ind_ => $_val_)
  {
    include( CFG . $_val_['nome'] . ".config.def.php" );
    include( CFG . $_val_['nome'] . ".config.aba.php" );
    include( CFG . $_val_['nome'] . ".config.php" );
    include( CSS . $_val_['nome'] . ".css.php");
  }// End foreach( \$mainMenu as $_ind_ => $_val_)
?> 
